<form action=""  novalidate id="customForm" name="customForm">
    <div class="row">
        <div class="col-xs-12">
            <h2>Paarungen</h2>
        </div>
    </div>

    <table class="table table-striped">
        <tr ng-repeat="match in scoresheet.matches">
            <td class="index"><label>{{$index + 1}}</label></td>
            <td class="input">
                <div class="input-group">
                    <select class="form-control" required="required" ng-model="match.player.home_a">
                        <option value="{{match.player.home_a}}">{{match.player.home_a}}</option>
                        <option value="{{player.name}}" ng-repeat="player in scoresheet.team_home.player">{{player.name}}</option>
                    </select>
                </div>
            </td>
            <td class="input">
                <div class="input-group">
                    <select class="form-control" required="required" ng-model="match.player.home_b">
                        <option value="{{match.player.home_b}}">{{match.player.home_b}}</option>
                        <option value="{{player.name}}" ng-repeat="player in scoresheet.team_home.player">{{player.name}}</option>
                    </select>
                </div>
            </td>
            <td class="divider"><p>vs</p></td>
            <td class="input">
                <div class="input-group">
                    <select class="form-control" required="required" ng-model="match.player.guest_a">
                        <option value="{{match.player.guest_a}}">{{match.player.guest_a}}</option>
                        <option value="{{player.name}}" ng-repeat="player in scoresheet.team_guest.player">{{player.name}}</option>
                    </select>
                </div>
            </td>
            <td class="input">
                <div class="input-group">
                    <select class="form-control" required="required" ng-model="match.player.guest_b">
                        <option value="{{match.player.guest_b}}">{{match.player.guest_b}}</option>
                        <option value="{{player.name}}" ng-repeat="player in scoresheet.team_guest.player">{{player.name}}</option>
                    </select>
                </div>
            </td>
        </tr>
    </table>

    <hr />

    <div class="row">
        <div class="col-xs-12 col-sm-5 col-sm-offset-7">
            <button type="submit" class="btn-kkl">
                Spielen!
            </button>
        </div>
    </div>
</form>